aspnet-runtime-3.1

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description The ASP.NET Core runtime
Version 3.1.20.sdk120-1 [community]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-2047 3.1.15.sdk115-1 3.1.16.sdk116-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2021-31957 AVG-2047 Medium Yes Denial of service
A denial of service vulnerability exists in .NET 5.0 before Runtime 5.0.7 and SDK 5.0.204 as well as .NET Core 3.1 before Runtime 3.1.16 and SDK 3.1.116 in ASP.NET.

Advisories

Date Advisory Group Severity Type
15 Jun 2021 ASA-202106-38 AVG-2047 Medium denial of service